.seatmap-chrome {
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    position: relative;
    border-radius: 4px;
}

.seatmap-chrome .ga h1 {
    color: #000;
}

.seatmap-chrome .map-section {
    position: relative;
    padding-top: 0px;
}

.seatmap-chrome .map-section .message-box {
    margin: 10px 5px;
    width: 560px;
}


/* .seatmap-chrome .header {
        position: relative;
        min-height: 40px;
        float:left;
        display:inline-block;
    } */

.seatmap-chrome .header h2 {
    padding: 10px;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
}

.seatmap-chrome .header button {
    vertical-align: middle;
    font-size: 20px;
    padding: 0;
    background-color: transparent;
    width: 40px;
    height: 40px;
    border: 1px solid #8A8B8E;
    border-radius: 5px;
    color: #fff;
}

.seatmap-chrome .header button img {
    vertical-align: middle;
}

.seatmap-chrome .header .rhs {
    position: absolute;
    top: 5px;
    right: 3px;
    display: none;
}

.seatmap-chrome .header .stage-front {
    display: inline-block;
    padding: 0px;
    vertical-align: middle;
    color: #555;
}

.seatmap-chrome .header .stage-front img {
    vertical-align: middle;
    margin-top: 3px;
}

.seatmap-chrome .header .stage-front span {
    vertical-align: middle;
}

.seatmap-chrome .header .rhs-text {
    /* position: absolute;
            right: 15px;
            top: 15px;
            margin: 20px 5px; */
    /* background: #f3f3f3; */
    padding: 10px 0px;
    border-radius: 4px;
    /* margin-bottom: 20px;
            border-bottom: 1px solid #d7d7d7; */
}

.seatmap-chrome .header .rhs-text a.toggle-close {
    margin-right: 20px;
    float: right;
}


/* .seatmap-chrome .header .rhs-text.static{		
            top:9px !important;		
        } */

.seatmap-chrome .header .rhs-text a {
    margin-left: 10px;
}


/*
.seatmap-chrome .header .rhs-text a.help { background-color: #007ACC; }
.seatmap-chrome .header .rhs-text a.help:after { color: #fff; top: -1px; }
*/

.seatmap-chrome .header .rhs-text a.btnFullScreen {
    display: inline;
}

.seatmap-chrome.expanded .header .rhs-text a.btnFullScreen {
    display: none;
}

.seatmap-chrome .header .rhs-text a.btnFullScreenExit {
    display: none;
}

.seatmap-chrome.expanded .header .rhs-text a.btnFullScreenExit {
    display: inline;
}

.seatmap-chrome .header .rhs-text .toggle-help {
    display: none;
}

.seatmap-chrome .aisleHoverContainer {
    position: relative;
    margin: 0 auto;
    white-space: nowrap;
}

.seatmap-chrome .performance-map {
    right: 5px !important;
    position: absolute;
    width: 320px;
    top: 0px;
    z-index: 1;
    border: 1px solid #d7d7d7;
    border-radius: 5px;
}

.seatmap-chrome .performanceMap {
    padding: 10px;
    text-align: center;
    /* margin-top: 150px; */
}

.seatmap-chrome .performance-map .legend {
    margin: 0 0 0 10px;
    font-size: 11px;
}

.seatmap-chrome .performance-map h2 {
    margin: 0;
    padding: 5px 10px;
    font-size: 16px;
    background-color: #F3F3F3;
}

.seatmap-chrome .performance-map .seat-legend {
    /*background-color:#bdc3c7;*/
    padding-top: 0.25em;
}

.seatmap-chrome .performance-map .seat-legend .legend {
    margin: 0 10px;
    content: "";
    display: table;
}

.seatmap-chrome .performance-map .seat-legend .legend>div {
    float: left;
    overflow: hidden;
    margin-right: 20px;
}

.seatmap-chrome .performance-map .seat-legend .legend .icon {
    border-radius: 3px;
    width: 10px;
    height: 10px;
}

.seatmap-chrome .aisleMapContainer {
    margin: 0 auto;
}

.seatmap-chrome .aisleMapContainer .legend {
    background-color: #fff;
}

.seatmap-chrome .aisleMapContainer .contents {
    text-align: center;
    margin: 5px;
    width: inherit !important;
    height: 100% !important;
}



.seatmap-chrome .message-box {
    /*display:none;*/
    
    padding: 5px 10px 10px 10px;
    border-bottom: 1px solid #F3F3F3;
    margin: 0 0 5px 0;
}
.seatmap-chrome .message-box p {
    margin: 10px;
}
.seatmap-chrome .message-box button {
    padding: 5px 0;
    width: 50px;
    font-size: 12px;
    margin-left: 5px;
}
.seatmap-chrome .direction {
    text-align: center;
    padding: 10px 320px 10px 0px;
    width: 560px;
    box-sizing: content-box;
}
.seatmap-chrome .direction ul {
    width: 100%;
    content: "";
    display: table;
    clear: both;
    list-style: none;
}
.seatmap-chrome .direction ul li {
    float: left;
    width: 50%;
}
.seatmap-chrome .direction .stage-front {
    float: right;
}
.seatmap-chrome .direction .stage-front span {
    display: inline-block;
    margin: 8px 0;
    padding: 0 15px 0 0;
    border-right: solid 1px #999;
    text-transform: uppercase;
    font-weight: bold;
}
.seatmap-chrome .direction .stage-front.stage-direction {
    float: left;
}
.seatmap-chrome .direction .stage-front.stage-direction span {
    padding: 0 0 0 15px;
    border: 0;
}
.seatmap-chrome .direction .stage-front img {
    vertical-align: text-top;
    position: relative;
    left: 7px;
}
.seatmap-chrome .aisle-map {
    height: 100%;
    overflow: hidden;
}

/*.seatmap-chrome #aisleMap * { z-index:-1; }*/
.seatmap-chrome.expanded {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10001;
    background: #fff;
}
.seatmap-chrome.expanded .header .rhs {
    display: inline;
}
.seatmap-chrome.expanded .header .rhs-text {
    right: 20px;
}
.seatmap-chrome.expanded .toggle-close {
    display: none;
}
.seatmap-chrome .message-box.enabled {
    display: block;
}
.seatmap-chrome .seatPopup {
    position: absolute;
    width: auto;
    height: auto;
    background: #fff;
    border-radius: 3px;
    z-index: 3;
}
.seatmap-chrome .seatPopup h6 {
    padding: 5px;
    margin: 0;
    background-color: #EBEBEB;
    font-size: 12px;
}
.seatmap-chrome .seatPopup h6 .indicator {
    width: 10px;
    height: 10px;
    border-radius: 2px;
    border: 1px solid #999;
    display: inline-block;
    vertical-align: middle;
    margin: -3px 5px 0 2px;
}
.seatmap-chrome .seatPopup .details {
    border: 1px solid #ddd;
    border-top-width: 0;
    padding: 8px;
}
.seatmap-chrome .seatPopup .details p {
    padding: 1px 0;
    margin-bottom: 0px;
}
.seatmap-chrome .seatPopup .details p:first-child {
    padding: 0;
}
.seatmap-chrome .seatPopup .details p.error {
    color: #e9322d;
}
.seatmap-chrome .seatPopup:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #EBEBEB;
    top: -12px;
    left: 8px;
}
.seatmap-chrome .toggle-perf-map-size {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 30px;
    height: 30px;
    background-color: #58595B;
    padding: 0;
}
.seatmap-chrome .toggle-perf-map-size img {
    vertical-align: middle;
}
.seatmap-chrome .performanceMap.expanded {
    position: absolute;
    right: 0;
    top: 40px;
    background-color: #fff;
    border: 1px solid #999;
    min-width: 299px;
}
.seatmap-chrome .performanceMap.expanded .legend.perf-map {
    text-align: left;
}
.seatmap-chrome .performanceMap.expanded+.seat-legend {
    visibility: hidden;
}
.seatmap-chrome .input-blocker {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 10000;
    display: none;
    background-color: white;
    filter: alpha(opacity=1);
    opacity: 0.01;
}
.seatmap-chrome .input-blocker.block {
    display: block;
}
.seatmap-chrome .legend {
    padding: 10px;
    border-radius: 5px;
    display: inline-block;
}
.seatmap-chrome .legend div {
    margin-bottom: 5px;
}
.seatmap-chrome .legend .icon {
    width: 20px;
    height: 20px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 10px;
    vertical-align: middle;
}
.seatmap-chrome .legend .label {
    margin-left: 2px;
    vertical-align: middle;
}
.seatmap-chrome .legend.perf-map .icon {
    border-top: 22px solid;
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
    border-bottom: 0;
    border-radius: 0;
    height: 0;
    width: 15px;
}
.seatmap-chrome .sectionPopup {
    position: absolute;
    width: auto;
    height: auto;
    background: #fff;
    box-shadow: 6px 6px 3px #aaa;
    border-radius: 3px;
    z-index: 3;
}
.seatmap-chrome .sectionPopup p {
    margin: 0;
}
.seatmap-chrome .sectionPopup a {
    padding: 10px 5px;
    display: block;
    text-decoration: none;
    color: #000;
}
.seatmap-chrome .sectionPopup a:hover {
    background-color: #129FEA;
    color: #fff;
}
#lean_overlay {
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
    display: none;
}
#helpPopup {
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #999;
    max-width: 30em;
}
#helpPopup .header {
    background-color: #999;
    padding: 10px;
    position: relative;
    min-width: 10em;
    border-radius: 5px 5px 0 0;
}
#helpPopup .header .close-btn {
    position: absolute;
    right: 5px;
    top: -8px;
    font-size: 40px;
    text-decoration: none;
    color: #fff;
}
#helpPopup>div+div {
    padding: 10px;
    font-size: 16px;
    line-height: 24px;
}
.staticMap {
    /* text-align: center; */
    /* max-width: 580px;		 */
    
    margin: 10px 10px;
    /* border: 1px solid #ebebeb;		 */
    
    border-radius: 4px;
}
.seatAreaMapLegend {
    margin-left: 20px;
}
.seatAreaMapLegend .legend {
    padding: 10px;
    border: 1px solid #aaa;
    border-radius: 5px;
    display: inline-block;
}
.seatAreaMapLegend .legend div {
    margin-bottom: 5px;
}
.seatAreaMapLegend .legend .icon {
    width: 20px;
    height: 20px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: -2px;
    vertical-align: sub;
}
.seatAreaMapLegend .legend .label {
    margin-left: 10px;
}
#divOffer .hidden {
    visibility: hidden;
}
.seatmap-display-toggle {
    display: none;
}
.dropdown li[disabled],
.dropdown li.disabled {
    color: #999 !important;
}
h2.toplevel {
    /* background-color: #EBEBEB; */
    
    padding: 6px 12px;
    margin: 0 0 12px 0;
    font-size: 16px;
    line-height: 26px;
    font-weight: bold;
}
p.nextlevel {
    padding: 0 12px 12px 12px;
    margin: 0;
}
p.nextlevel.selectcategory {
    padding-left: 18px;
    font-weight: 500;
}
p.nextlevel.resetcategory {
    position: absolute;
    right: 10px;
    top: 19px;
    z-index: 10;
    padding: 0 6px 12px 12px;
}
p.nextlevel.resetcategory a,
p.nextlevel.resetcategory span {
    float: left;
    color: #007ACC;
    font-weight: 500;
    margin-right: 5px;
}
p.nextlevel.resetcategory a:hover,
p.nextlevel.resetcategory span:hover {
    color: #00ACED;
}
p.nextlevel.resetcategory .downarrow {
    width: 0;
    height: 0;
    margin: 6px 0 0 5px;
    border-width: 6px 5px 0;
    border-radius: 0;
    display: inline-block;
    border-style: solid;
    border-color: transparent;
    border-top-color: #007ACC;
}
p.nextlevel.resetcategory .downarrow:hover {
    color: #00ACED;
}
ul.seatarea {
    margin: 0 0 2px 0;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    list-style: none;
}
ul.seatarea li {
    padding: 18px;
    position: relative;
    font-weight: 500;
    cursor: pointer;
    border-bottom: 1px solid rgba(215, 215, 215, 0.3);
}
ul.seatarea li:nth-child(odd) {
    /* background-color: #fafafa; */
}
ul.seatarea li.hilighted {
    background-color: #f3f3f3;
}
ul.seatarea li.selected {
    cursor: default;
}
ul.seatarea li>.marker {
    border: 1px solid rgba(215, 215, 215, 0.3);
    position: absolute;
    top: 9px;
    left: 10px;
    width: 6px;
    bottom: 0;
    height: 65%;
    border-radius: 4px;
}
ul.seatarea li.unavailable>.marker {
    /* border-color: #ccc !important; */
    
    background-color: rgba(215, 215, 215, 0.3);
    opacity: 0.3;
}
ul.seatarea li.selected>marker {
    background-color: #5c8ddb;
    color: #fff;
}
/* Disabled for now. it's causing issue to the price rendering */
/* ul.seatarea li>.price {
    position: absolute;
    right: 6px;
    top: 1.2em;
    font-size: 14px;
    margin-right: 10px;
} */
ul.seatarea li>.price span {
    font-weight: normal;
    font-size: 11px;
    cursor: inherit;
}
ul.seatarea li.unavailable {
    color: #999;
    font-weight: normal;
}
ul.seatarea li>.name {
    margin-right: 9em;
    margin-left: 15px;
}

/*.reset-map { text-align:right; }*/
.seatAreaWarning {
    position: relative;
    margin-bottom: 5px;
    min-height: 60px;
}

/*min height avoid content resizing*/
.seatAreaWarning>* {
    padding: 10px 10px 10px 40px;
    min-height: 17px;
    margin-bottom: 20px;
    background-color: #FFF;
    border: 1px solid #d7d7d7;
    border-radius: 5px;
}
.seatAreaWarning .close {
    font-size: 30px;
    position: absolute;
    right: 2px;
    cursor: default;
    top: -5px;
}
.seatAreaWarning .icon {
    border: 1px solid #68CD0D;
    border-radius: 10px;
    padding: 4px 3px;
    position: absolute;
    left: 12px;
    top: 12px;
    width: 8px;
}
.seatAreaWarning .icon.unavailable {
    border-color: #ff0000;
    height: 7px;
}
.seatAreaWarning p {
    margin: 0;
}
.seatAreaWarning .noSpecSec,
.seatAreaWarning .specSec {
    font-size: 11px;
}
#seatAreaMapImages {
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    text-align: center;
    margin-bottom: 30px;
}
#mapWrapper img {
    width: 100%;
}
.map-render-complete {
    width: auto;
    height: auto;
    visibility: visible;
}
.mySeatsKey,
.holdSeatsKey {
    position: absolute;
    width: 12px;
    height: 12px;
    margin-left: -15px;
    margin-top: 2px;
    border-radius: 3px;
}
table.eventConfirmTable td.seatmapCell {
    padding-bottom: 0;
}
.seatMapSVG {
    display: block;
    /* margin: 0px;    		
    border: none;   		
    border-radius: 4px; */
}
.seatMapSVG .totalBox {
    padding-bottom: 0;
    overflow-x: visible;
}
.seatMapSVG .totalBox .actionBlock {
    margin: 0;
    border: 0;
}
.seatMapSVG .totalBox .actionBlock .blockContent .note {
    width: 605px;
}
.transHistoryDetails .seatMapSVG {
    padding-bottom: 20px;
}
.offerSection table.eventConfirmTable {
    margin-bottom: 0;
}
.offerSection .sectionTitle {
    margin: 0px;
    background: none;
}
.offerSection .sectionTitle h4.sectionHeading {
    margin: 0;
    padding: 6px 10px 0;
}
ul.errors {
    margin: 0 0 10px 0;
}
#ticketSelectionModule ul.errors li {
    font-weight: 500;
    background-color: #fff;
    color: #ff0000;
    text-align: center;
    padding: 7px 0;
    border: 1px solid #ff0000;
}
#seatAreaMapImages text {
    cursor: default;
}
path {
    cursor: pointer;
}
.dynamic-seatmap-content {
    visibility: hidden;
}

/*don't show initially as might be static map, using visibility hidden rather than display none to avoid repositioning */
#seatView {
    overflow: hidden;
    height: 0;
    min-height: 0;
    opacity: .5;
}
.show-seat-view #seatView {
    transition: .4s linear;
    height: 212px;
    min-height: 212px;
    opacity: 1;
}
.hide-seat-view #seatView {
    transition: .4s linear;
    height: 0;
    min-height: 0;
    opacity: .5;
}
.show-seat-view #mapWrapper>*:first-child {
    transition: .4s linear;
    transform: matrix(.75, 0, 0, .75, 0, -26.5);
}
.hide-seat-view #mapWrapper>*:first-child {
    transition: .4s linear;
    transform: matrix(1, 0, 0, 1, 0, 0);
}
.header .message-box {
    /* max-width: 560px !important;		 */
    
    margin: 10px 20px;
    height: auto;
    /* padding: 12px 0px; */
    
    margin-bottom: 20px;
    /* background-color: #F4FAFF; */
    
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    position: relative;
}
.mapContainer,
.aisleHoverContainer {
    /* max-width: 580px;		 */
    /* margin: 10px;		 */
}
.mapContainer {
    /* border:1px solid #ebebeb;		
    border-radius: 4px;		
    position: unset !important;		 */
}

/* Full screen CSS */
.seatmap-chrome.expanded .header .message-box {
    max-width: none !important;
}
.seatmap-chrome.expanded .mapContainer {
    max-width: none !important;
    border: none;
}
.rhs-text static {
    width: 905px;
}
.rhs-text static a.disclaimer {
    display: inline;
}

/* Temporary hack for making Xanadu tickets page live - Start */

/* Should be removed once seatmap page is updated with Xanadu */
#bodyheight *,
#bodyheight ::after,
#bodyheight ::before {
    box-sizing: content-box;
}
.seatDetails>table {
    border-radius: 8px;
}

/* Temporary hack for making Xanadu tickets page live - End */